body {
  color : #ccc;
  margin: 10px;
  overflow-y: visible;
  text-align: center;
}

h1 {
    text-shadow: 0px 0px 4px white, 5px 5px 30px red, 5px -5px 30px yellow, -5px -5px 30px blue, -5px 5px 30px green;
}

h2 {
    text-shadow: 0px 0px 20px #ccc;
}

body #consignes {
    display: block;
    text-align: center;
}

body #consignes .texteConsigne {
    display: inline-block;
    text-align: left;
}

.mindblown img{
    border: double #ccc 22px;
}

.minion {
    border: double #ccc 22px;
    margin: 20px;
}

.folds {
  margin-bottom: 10px;
}

.parent {
  margin-top : 15%;
  position: relative;
  height: 180px;
  background: #ccc;
}
.child {
  position: absolute;
  top: 0;
  left: 200px;
  right: 0;
  bottom: 0;
  border-width: 15px 0 15px 15px;
  border-style: solid;
  border-color: #2c3e50 #2c3e50 #2c3e50 #ccc;
}

.calculatrice
{
        width:300px;
        height:300px;
        background-color:#eeeeee;
        border:2px solid #CCCCCC;
        margin:auto;
        padding-left:5px;
        padding-bottom:5px;
        color : black;
}
.calculatrice td
{
        height:16.66%;
}
.calc_td_resultat
{
        text-align:center;
}
.calc_resultat
{
        width:90%;
        text-align:right;
}
.calc_td_calculs
{
        text-align:center;
}
.calc_calculs
{
        width:90%;
        text-align:left;
}
.calc_td_btn
{
        width:25%;
        height:100%;
}
.calc_btn
{
        width:90%;
        height:90%;
        font-size:20px;
}